Bug 1128475 - [abrt] gvfs: unmount_cb(): gvfs-udisks2-volume-monitor killed by SIGSEGV
Summary: [abrt] gvfs: unmount_cb(): gvfs-udisks2-volume-monitor killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1176422
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:176709e364acf95b7de214ab6fe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-10 18:13 UTC by lejeczek
Modified: 2015-08-05 07:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-05 07:29:04 UTC


Attachments (Terms of Use)
File: backtrace (19.79 KB, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: cgroup (190 bytes, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: core_backtrace (7.56 KB, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: dso_list (3.25 KB, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: environ (956 bytes, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: maps (17.53 KB, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: open_fds (776 bytes, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details
File: var_log_messages (781 bytes, text/plain)
2014-08-10 18:13 UTC, lejeczek
no flags Details

Description lejeczek 2014-08-10 18:13:39 UTC
Version-Release number of selected component:
gvfs-1.21.4-1.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: unmount_cb
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.16.0-1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 unmount_cb
 #1 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #2 reply_cb at /lib64/libgio-2.0.so.0
 #3 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #4 g_dbus_connection_call_done at /lib64/libgio-2.0.so.0
 #5 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #6 complete_in_idle_cb at /lib64/libgio-2.0.so.0
 #8 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #10 g_vfs_proxy_volume_monitor_daemon_main
 #12 _start

Potential duplicate: bug 832737

Comment 1 lejeczek 2014-08-10 18:13:42 UTC
Created attachment 925533 [details]
File: backtrace

Comment 2 lejeczek 2014-08-10 18:13:43 UTC
Created attachment 925534 [details]
File: cgroup

Comment 3 lejeczek 2014-08-10 18:13:44 UTC
Created attachment 925535 [details]
File: core_backtrace

Comment 4 lejeczek 2014-08-10 18:13:45 UTC
Created attachment 925536 [details]
File: dso_list

Comment 5 lejeczek 2014-08-10 18:13:46 UTC
Created attachment 925537 [details]
File: environ

Comment 6 lejeczek 2014-08-10 18:13:48 UTC
Created attachment 925538 [details]
File: exploitable

Comment 7 lejeczek 2014-08-10 18:13:49 UTC
Created attachment 925539 [details]
File: limits

Comment 8 lejeczek 2014-08-10 18:13:50 UTC
Created attachment 925540 [details]
File: maps

Comment 9 lejeczek 2014-08-10 18:13:51 UTC
Created attachment 925541 [details]
File: open_fds

Comment 10 lejeczek 2014-08-10 18:13:52 UTC
Created attachment 925542 [details]
File: proc_pid_status

Comment 11 lejeczek 2014-08-10 18:13:53 UTC
Created attachment 925543 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 16:11:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Ondrej Holy 2015-08-05 07:29:04 UTC

*** This bug has been marked as a duplicate of bug 1176422 ***


Note You need to log in before you can comment on or make changes to this bug.